import request from '@/utils/request'


export const getData = data => {
  return request({
    url: '/point-strategy/v/fileFrameParameter/queryPage',
    method: 'post',
    data
  })
}
export const addData = data => {
  return request({
    url: '/point-strategy/v/fileFrameParameter/add',
    method: 'post',
    data
  })
}
export const updateData = data => {
  return request({
    url: '/point-strategy/v/fileFrameParameter/update',
    method: 'post',
    data
  })
}
export const deleteData = params => {
  return request({
    url: '/point-strategy/v/fileFrameParameter/delete',
    method: 'post',
    params
  })
}
